

.paspartu_enabled .header_inner {
   background-color: #fff !important;
}

.qbutton.green {
    background-color: transparent !important;
    border-color: #fff !important;
    color: #fff !important;
    line-spacing: 2px;
    font-size: 12px;
    font-weight: 400;
    margin: 4px;
}
.q_tabs.horizontal .tabs-nav li:first-child a {
    padding-left: 27px;
}
.q_tabs .tabs-nav li.active a {
    background-color: #b39964;
    color: #fff;
}
.q_tabs .tabs-nav li a {
    padding: 0 20px !important;
   background-color: #fff;
   min-width: 140px;
}
.tabs-nav li a:hover  {
    color: #fff !important;
    background-color: #b39964;
}

.qbutton {
    border-radius: 0;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border: 2px solid #b39964;
    color: #fff;
    background-color: #b39964;
    border-radius: 0;
    padding: 2px 40px 2px 40px;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    border: 2px solid #b39964 !important;
    color: #b39964 !important;
    background-color: transparent !important;
}
.q_icon_list .qode-ili-icon-holder, .q_icon_list i {
   border-width: 0 !important;
}
.header_top {
   height: 0px !important;
}
.thumb.flip {
   padding-bottom: 30px !important;
}
@media only screen and (max-width: 500px) {
   h2 {
        font-size: 25px !important;
        font-weight: 300;
    }
}
@media (max-width: 700px) {
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
    font-size: 2.525em!important;
}
.thumb flip {
width: 230px !important;
}
